그리고 KODI 17.0 크립톤은 안드로이드 FTMC 다운로드 할 수있는 오래된 상자와 호환되지 않습니다

지난 주, 어떤 사람들은。가을,그 당시 뉴스는 당신에게,모두가 KODI의 최신 버전으로 업그레이드해야 17.1 크립톤。기존 섀시이나 저렴한 안드로이드에 대한,당신은 KODI의 최신 버전을 실행하는 데 필요한 안드로이드 5.0 펌웨어에 액세스 할 수 없습니다,이것은 큰 장애물。FTMC는 최악의 경우에만 사용되는 솔루션입니다,안드로이드와 호환되지 않습니다 귀하의 안드로이드 장치 5.0,而您真的无法升级到新设备如果您负担得起我们建议您升级到新的Android TV盒子

FTMC是Kodi 16.1 Jarvis的叉子它已经占据了Kodi 17 Krypton和SPMC的一部分他们升级了与更新的HTTPS协议不兼容的Kodi 16 Jarvis部分从而导致目前仍在运行的Kodi 16.1 Jarvis版本显然在某些时候设备升级仍然是必要的,하지만 여전히 2012 년부터 애플 TV 2 장치를 사용하는 사람들에게。적어도 우리는 당신이 안드로이드 상자를 구입에서 더 많은 생명을 얻을 수 있도록 계속。

유의하시기 바랍니다,우리는 FTMC를 설치하지 않는 것이 좋습니다,이것은 오직 최악의 경우 단지 솔루션입니다! 당신은 최선을보고 싶다면안드로이드 TV명부,매우 비용 효율적인 옵션이 있습니다。

안드로이드에 대한 FTMC 다운로드

FTMC 빌드 25

FTMC는 록칩위한 장치 구축 25

特别感谢 superceleron为此修复在我们走之前我们将再次说一下这不是一个正确的解决方案技术的改进和旧版本的柯迪将无法保持更长时间它现在适用但这只是现在

 

使用Google自动翻译自

HTTPS://www.tvaddons.ag/ftmc-android-kodi

(4640)

회신을 남겨주

이 사이트는 스팸을 줄이기 위해 Akismet 플러그를 사용. 귀하의 코멘트 데이터가 처리되는 방법 알아보기.